@font-face{ font-family:"bruneauIcons"; src:url("//asset0.jm-bruneau.be/fonts/bruneauIcons-43.eot?#iefix"); src:url("//asset0.jm-bruneau.be/fonts/bruneauIcons-43.eot?#iefix") format("eot"), url("//asset0.jm-bruneau.be/fonts/bruneauIcons-43.woff") format("woff"), url("//asset0.jm-bruneau.be/fonts/bruneauIcons-43.ttf") format("truetype"), url("//asset0.jm-bruneau.be/fonts/bruneauIcons-43.svg#bruneauIcons") format("svg"); font-weight: normal; font-style: normal; }

[data-icon]:before
{
	font-family: 'bruneauIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;}

.icon-welzijn:before { content: "\e607"; }
.icon-vragen:before { content: "\e608"; }
.icon-voorraad:before { content: "\e60b"; }
.icon-vink:before { content: "\e60c"; }
.icon-video:before { content: "\e60d"; }
.icon-video_v2:before { content: "\e60e"; }
.icon-vergrootglas:before { content: "\e60f"; }
.icon-vergrootglas2:before { content: "\e610"; }
.icon-vergrootglas-:before { content: "\e611"; }
.icon-trackandtrace:before { content: "\e612"; }
.icon-themashops:before { content: "\e613"; }
.icon-telefoon:before { content: "\e614"; }
.icon-slot_open:before { content: "\e615"; }
.icon-slot_gesloten:before { content: "\e616"; }
.icon-rotatedevice:before { content: "\e617"; }
.icon-retour:before { content: "\e618"; }
.icon-resizewindow:before { content: "\e619"; }
.icon-resize_smaller:before { content: "\e61a"; }
.icon-resize_bigger:before { content: "\e61b"; }
.icon-quote02r:before { content: "\e61c"; }
.icon-quote02:before { content: "\e61d"; }
.icon-quote01r:before { content: "\e61e"; }
.icon-quote01:before { content: "\e61f"; }
.icon-quicklink:before { content: "\e620"; }
.icon-puntensaldo:before { content: "\e900"; }
.icon-prullenmand:before { content: "\e622"; }
.icon-printer:before { content: "\e623"; }
.icon-plus:before { content: "\e624"; }
.icon-pijltje:before { content: "\e66a"; }
.icon-pijltje_vierkant:before { content: "\e626"; }
.icon-papier:before { content: "\e627"; }
.icon-openline:before { content: "\e628"; }
.icon-opendown:before { content: "\e629"; }
.icon-offerte:before { content: "\e62a"; }
.icon-mobilephone:before { content: "\e62b"; }
.icon-min:before { content: "\e62c"; }
.icon-milieu:before { content: "\e62d"; }
.icon-meubelen:before { content: "\e62e"; }
.icon-menu:before { content: "\e62f"; }
.icon-mail:before { content: "\e630"; }
.icon-magazijnhygiene:before { content: "\e631"; }
.icon-lexicon:before { content: "\e633"; }
.icon-lexicon2:before { content: "\e632"; }
.icon-levering24uklok:before { content: "\e634"; }
.icon-levering24u:before { content: "\e635"; }
.icon-levering:before { content: "\e636"; }
.icon-laatst-bekeken:before { content: "\e637"; }
.icon-kantoorartikelen:before { content: "\e638"; }
.icon-inloggen:before { content: "\e639"; }
.icon-informatica:before { content: "\e63a"; }
.icon-info:before { content: "\e63b"; }
.icon-image:before { content: "\e63c"; }
.icon-garantie:before { content: "\e63d"; }
.icon-fax:before { content: "\e63e"; }
.icon-favoriet:before { content: "\e63f"; }
.icon-externelink2:before { content: "\e640"; }
.icon-externelink:before { content: "\e641"; }
.icon-error:before { content: "\e642"; }
.icon-erase:before { content: "\e643"; }
.icon-ecologie:before { content: "\e644"; }
.icon-ecologie2:before { content: "\e644"; }
.icon-ecatalogue:before { content: "\e645"; }
.icon-download:before { content: "\e646"; }
.icon-datenumber:before { content: "\e647"; }
.icon-date_333:before { content: "\e648"; }
.icon-contactvrouw:before { content: "\e649"; }
.icon-contactman:before { content: "\e64a"; }
.icon-close:before { content: "\e64b"; }
.icon-clock:before { content: "\e64c"; }
.icon-chat:before { content: "\e64d"; }
.icon-catalogus:before { content: "\e64e"; }
.icon-cartridge:before { content: "\e64f"; }
.icon-cadeau:before { content: "\e650"; }
.icon-bundel:before { content: "\e651"; }
.icon-betalen:before { content: "\e652"; }
.icon-bestellen_snel:before { content: "\e653"; }
.icon-bekeken:before { content: "\e654"; }
.icon-aankooptips:before { content: "\e655"; }
.icon-d:before { content: "\e656"; }
.icon-previousHoover:before { content: "\e657"; }
.icon-nextHoover:before { content: "\e658"; }
.icon-prev2:before { content: "\e609"; }
.icon-next2:before { content: "\e60a"; }
.icon-list:before { content: "\e606"; }
.icon-grid:before { content: "\e605"; }
.icon-cart:before { content: "\e604"; }
.icon-clock2:before { content: "\e603"; }
.icon-zoom-:before { content: "\e602"; }
.icon-arrow:before { content: "\e600"; }
.icon-zoom-2:before { content: "\e601"; }
.icon-filter:before { content: "\e659"; }
.icon-filterNo:before { content: "\e65a"; }
.icon-bekekenNo:before { content: "\e65b"; }
.icon-pijltjeDriehoek_R:before { content: "\e65c"; }
.icon-pijltjeDriehoek_L:before { content: "\e66d"; }
.icon-sterVol:before { content: "\e65e"; }
.icon-sterOpen:before { content: "\e65f"; }
.icon-eanBarcode:before { content: "\e660"; }
.icon-toTopPage:before { content: "\e661"; }
.icon-toTop:before { content: "\e670"; }
.icon-sterRatingMask:before { content: "\e663"; }
.icon-sliderAmount:before { content: "\e664"; }
.icon-youtube:before { content: "\e665"; }
.icon-twitter:before { content: "\e666"; }
.icon-pinterest:before { content: "\e667"; }
.icon-facebook:before { content: "\e668"; }
.icon-review:before { content: "\e669"; }
.icon-pijltje2:before { content: "\e66b"; }
.icon-pijltje3:before { content: "\e66c"; }
.icon-pijltje4:before { content: "\e625"; }
.icon-pijltjeDriehoek_D:before { content: "\e66e"; }
.icon-pijltjeDriehoek_U:before { content: "\e65d"; }
.icon-google:before { content: "\e66f"; }
.icon-toBottom:before { content: "\e662"; }
.icon-Cursor3d:before { content: "\e671"; }
.icon-FramebyFrameBW3d:before { content: "\e672"; }
.icon-FramebyFrameFW3d:before { content: "\e673"; }
.icon-Pause:before { content: "\e674"; }
.icon-Play:before { content: "\e675"; }
.icon-FastBackward:before { content: "\e676"; }
.icon-FastForward:before { content: "\e677"; }
.icon-GoToEnd:before { content: "\e678"; }
.icon-GoToStart:before { content: "\e679"; }
.icon-rotate3dLeft:before { content: "\e67a"; }
.icon-rotate3dRight:before { content: "\e67b"; }
.icon-showAllImages:before { content: "\e67c"; }
.icon-pdfDownload:before { content: "\e67d"; }
.icon-pdf:before { content: "\e67e"; }
.icon-bruneau:before { content: "\e67f"; }
.icon-bruneauTech:before { content: "\e680"; }
.icon-bestelling:before {	content: "\e60d"; }
.icon-factuur:before {	content: "\e681"; }
.icon-favorietActief:before {	content: "\e682"; }
.icon-favorietNietActief:before {	content: "\e683"; }
.icon-instellingen:before {	content: "\e684"; }
.icon-pencil:before {	content: "\e685"; }
.icon-windowmove:before { content: "\e686"; }
.icon-windowresizebigger:before { content: "\e687"; }
.icon-windowresizesmaller:before { content: "\e688"; }
.icon-cursorHandVerplaats2:before { content: "\e689"; }
.icon-down:before { content: "\e68a"; }
.icon-up:before { content: "\e68b"; }
.icon-sorteren:before {	content: "\e68c"; }
.icon-nodiscount:before {	content: "\e68d"; }
.icon-nodiscount3:before { content: "\e68f"; }
.icon-warning:before { content: "\e68e"; }
.icon-flag:before {	content: "\e690"; }
.icon-flag_not:before {	content: "\e691"; }
.icon-slider001:before { content: "\e692"; }
.icon-link:before { content: "\e693"; }
.icon-Club:before {	content: "\e900"; color:#e63312;}
.icon-Flag_cirkel:before {	content: "\e901"; color:#75caca;}
.icon-cadeauKies:before {content: "\e902";}
.icon-cadeauKies2:before {content: "\e903";}
.icon-cadeauKies3:before {content: "\e904";}
.icon-cadeauBol:before {content: "\e905";}
.icon-scrollDown:before {content: "\e906";}
.icon-scrollUp:before {content: "\e907";}
.icon-facebook2:before {content: "\e908";}
.icon-twitter2:before {content: "\e909";}
.icon-mailOpen:before {content: "\e90a";}
.icon-cadeauExtra:before {content: "\e90b";}
.icon-cadeauExtra:before {content: "\e90b";}
.icon-chairExcentric:before {content: "\e90c";}
.icon-chairSyncro:before {content: "\e90d";}
.icon-chairStandard:before {content: "\e90e";}
.icon-cupboard:before {content: "\e90f";}
.icon-leather:before {content: "\e910";}
.icon-screwdriver:before {content: "\e911";}
.icon-wrench:before {content: "\e912";}
.icon-Facebook-black:before {content: "\e913";}
.icon-googleplus:before {content: "\e914";}
.icon-whatsapp:before {content: "\e915";}
.icon-linkedin:before {content: "\e916";}
.icon-bruneauclub:before {content: "\e919";}
.icon-levering24h:before {content: "\e917";}
.icon-levering24st:before {content: "\e918";}
.icon-levering72u:before {content: "\e91a";}
.icon-levering72h:before {content: "\e91b";}
.icon-levering72st:before {content: "\e91c";}
.icon-clock1u:before {content: "\e91d";}
.icon-clock2u:before {content: "\e91e";}
.icon-clock3u:before {content: "\e91f";}
.icon-clock4u:before {content: "\e920";}
.icon-clock5u:before {content: "\e921";}
.icon-clock6u:before {content: "\e922";}
.icon-clock7u:before {content: "\e923";}
.icon-clock8u:before {content: "\e924";}
.icon-clock9u:before {content: "\e925";}
.icon-clock10u:before {content: "\e926";}
.icon-clock11u:before {content: "\e927";}
.icon-clock12u:before {content: "\e928";}

.Comfort {
	height: 40px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #000;
}

.FeatureIconsUsage, .FeatureIconsBackSupport, .FeatureIconsComfort, .FeatureIconsDelivery, .FeatureIconsDustFlamable, .FeatureIconsFoamFlamable, .FeatureIconsGuarantee, .FeatureIconsLeather, .FeatureIconsMontageDone, .FeatureIconsMontageFree, .FeatureIconsMontageService, .FeatureIconsMontageSimple, .FeatureIconsNotFlamable, .FeatureIconsPlan, .FeatureIconsShutterFlamable, .FeatureIconsVinylFlamable, .FeatureIconsNotFlamable, .FeatureIconsFabricFlamable, .FeatureIconsMelanineFlamable, .FeatureIconsMousseFlamable {
	border: 1px solid #000;
	min-height: 40px;
	padding: 2px;
	float:left;
	margin-right:5px;
	display: table;
}

.FeatureIconsBackSupport, .FeatureIconsUsage {
	max-width: 100px;
	display: table;
}

.FeatureIconsBackSupport .backsupport-icon {
    font-size: 22px;
    display: table-cell;
    vertical-align: middle;
}

.FeatureIconsUsage .usage-icon {
	font-size: 24px;
	display: table-cell;
	vertical-align: middle;
}

.FeatureIconsBackSupport .backsupport-row, .FeatureIconsUsage .usage-row {
	padding-left: 4px;
	font-size: 10px;
	display: table-cell;
	width: 70%;
	line-height: 8px;
	vertical-align: middle;
}

.FeatureIconsGuarantee .duration {
	font-size: 20px;
	font-weight: bold;
}

.FeatureIconsGuarantee .year, .FeatureIconsGuarantee .garant {
	font-size: 6px;
	line-height: 6px;
	text-transform: uppercase;
}

.FeatureIconsComfort .red-mark {
	font-size: 10px;
	background-color: red;
	color: #fff;
	padding: 0 2px 0 2px;
}

.FeatureIconsComfort .title {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 2px;
	line-height: 14px;
}

.FeatureIconsComfort .v-align, .FeatureIconsGuarantee .v-align, .FeatureIconsLeather .v-align, .FeatureIconsDustFlamable .v-align, .FeatureIconsFoamFlamable .v-align, .FeatureIconsNotFlamable .v-align, .FeatureIconsPlan .v-align, .FeatureIconsShutterFlamable .v-align, .FeatureIconsVinylFlamable .v-align, .FeatureIconsDelivery .v-align, .FeatureIconsFabricFlamable .v-align, .FeatureIconsMelanineFlamable .v-align, .FeatureIconsMousseFlamable .v-align {
    display: table-cell;
    vertical-align: middle;
}

.FeatureIconsNotFlamable, .FeatureIconsDustFlamable, .FeatureIconsFoamFlamable, .FeatureIconsShutterFlamable, .FeatureIconsVinylFlamable, .FeatureIconsComfort, .FeatureIconsFabricFlamable, .FeatureIconsMelanineFlamable, .FeatureIconsMousseFlamable {
	max-width: 64px;
	text-align: center;
	font-size: 8px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 8px;
}

.FeatureIconsNotFlamable > span, .FeatureIconsDustFlamable > span, .FeatureIconsFoamFlamable > span, .FeatureIconsShutterFlamable > span, .FeatureIconsVinylFlamable > span {
	display: block;
}

.FeatureIconsNotFlamable .red-value, .FeatureIconsDustFlamable .red-value, .FeatureIconsFoamFlamable .red-value, .FeatureIconsShutterFlamable .red-value, .FeatureIconsVinylFlamable .red-value, .FeatureIconsFabricFlamable .red-value, .FeatureIconsMelanineFlamable .red-value, .FeatureIconsMousseFlamable .red-value {
	color: red;
}

.FeatureIconsMontageSimple, .FeatureIconsMontageService, .FeatureIconsDelivery, .FeatureIconsPlan, .FeatureIconsLeather, .FeatureIconsMontageDone, .FeatureIconsMontageFree, .FeatureIconsGuarantee {
	width: 44px;
	max-height: 44px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 8px;
}

span.icon-leather.leather-icon, span.icon-screwdriver.screwdriver-icon, span.icon-levering24h.delivery-icon, span.icon-wrench.wrench-icon, span.icon-cupboard.cupboard-icon {
	font-size: 18px;
	margin: 0px;
}

